/**
 * @file
 * Block Styling
 */


.block { /* Block wrapper */
  margin-bottom: 1.5em;
}

.block.first { /* The first block in the region */
}

.block.last { /* The last block in the region */
}

#featured_content .block.first { /* The first block in the region */
display: block;
float:left;
}



.block.odd { /* Zebra striping for each block in the region */
}

.block.even { /* Zebra striping for each block in the region */
}

 h2.block-title { /* Block title - uawind*/
     
	border-bottom: 1px dotted #444444;
    color: #CC0000;
    font-family: verdana,sans-serif;
    font-size: 1em;
    margin: 0 0 0px;
    padding: 0 0 4px 1px;
	font-weight: bold;
}

#block-aggregator-category-1 { /* Block for the latest news items in the first category */
}

#block-aggregator-feed-1 { /* Block for the latest news items in the first feed */
}

#block-block-1 { /* First block created with "Add block" link */
}

#block-blog-recent { /* "Recent blog posts" block */
}

#block-book-navigation { /* "Book navigation" block for the current book's table of contents */
}

#block-comment-recent { /* "Recent comments" block */
}

#block-forum-active { /* "Active forum topics" block */
}

#block-forum-new { /* "New forum topics" block */
}

#block-locale-language { /* Language switcher block */
}

#block-menu-menu-NAME { /* Custom menu block */
}

#block-node-recent { /* "Recent content" block */
}

#block-node-syndicate { /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

#block-poll-recent { /* "Most recent poll" block */
}

#block-profile-author-information { /* "Author information" block for the profile of the page's author */
}

#block-search-form { /* "Search form" block */
}

#block-shortcut-shortcuts { /* "Shortcuts" block */
}

#block-statistics-popular { /* "Popular content" block */
}

#block-system-main-menu { /* "Main menu" block */
}

#block-system-management { /* "Management" block for Drupal management menu */
}

#block-system-navigation { /* "Navigation" block for Drupal navigation menu */
}

#block-system-user-menu { /* "User menu" block for Drupal user menu */
}

#block-system-help { /* "System help" block */
}

#block-system-main { /* "Main page content" block */
}

#block-system-powered-by { /* "Powered by Drupal" block */
}

#block-user-login { /* "User login form" block */
}

#block-user-new { /* "Who's new" block for a list of the newest users */
}

#block-user-online { /* "Who's online" block for a list of the online users */
}

#block-views-user-info-block1{
 padding:10px;
 background-color: #E4ECEC;
  -khtml-border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  color: #777777;
  font-style: italic;
  font-size: 87%;
 font-family: Verdana, sans-serif;
}



#block-views-user-info2-block1 h2{ /*uawind - user info */
  text-align:center;
  color: #777777;
  font-family: Georgia,"lucida grande",verdana,sans-serif;
   font-size: 92%;
  font-style: normal;
  font-weight: bold;
   border-bottom:0;
}

#block-views-user-info2-block1{
 padding:10px;
 background-color: #E4ECEC;
  -khtml-border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  color: #777777;
  font-style: italic;
  font-size: 87%;
 font-family: Verdana, sans-serif;
}



#block-views-user-info-block1 h2{ /*uawind - user info */
  text-align:center;
  color: #777777;
  font-family: Georgia,"lucida grande",verdana,sans-serif;
   font-size: 92%;
  font-style: normal;
  font-weight: bold;
   border-bottom:0;
}



/* uawind recommended */


.views-field-field-image-header-blog{
background: url(../images/thumb-default.jpg) no-repeat;
background-size: cover;
width:175px; height:120px; margin: 0 0 0 0; boder:none
}


#featured_content h2.block-title{
	display:block;
    border-bottom: 1px dotted #999999;
    color: #CC0000;
    font-family: "lucida grande",verdana,sans-serif;
    font-size: 87%;
    font-weight: bold;
    margin: 0 7px 0px 0px;
    text-align: left;
	line-height: 0.5em;
}

.fc-header{
	  border-bottom: 1px dotted #999999;
	  height:5px;
	  margin-right:7px;
	  
}



#block-views-uawind-featured-block-1 .featured-content-part{
    background-color: #000000;
    display: block;
	float: left;
    font-family: Arial,Helvetica,sans-serif !important;
    height: 215px;
    line-height: 0.5em;
    margin: 5px 6px 0px 0;
    text-decoration: none;
    width: 175px;
}

#block-views-uawind-featured-block-1 .featured-content-part:hover{
background-color: #2A2A2A;
}

#block-views-uawind-featured-block-1 .views-field-created{
    display: block;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    font-weight: bold;
    margin: 4px 3px 4px 4px;
    padding: 0;
}
#block-views-uawind-featured-block-1  .views-field-created a, .views-field-created a:active,.views-field-created a:hover{
	display: block; width:100%; height:100%;
    color: yellow;
	text-decoration: none;
 }


#block-views-uawind-featured-block-1 .views-field-name{
    color: #717171;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 8px;
    font-weight: normal;
    margin: 0 2px 0 4px;
    text-transform: uppercase;
}

#block-views-uawind-featured-block-1  .views-field-name a, #block-views-uawind-featured-block-1 .views-field-name a:active, #block-views-uawind-featured-block-1 .views-field-name a:hover{
	display: block; width:100%; height:100%;
    color: #717171;
	text-decoration: none;
 }
#block-views-uawind-featured-block-1  .views-field-title{
    display: block;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 4.2em;
    line-height: 14px;
    margin: 3px 4px 0px;
	padding-bottom: 4px;
    }

#block-views-uawind-featured-block-1  .views-field-title a, #block-views-uawind-featured-block-1 .views-field-title a:active, #block-views-uawind-featured-block-1  .views-field-title a:hover{
	display: block; width:100%; height:100%;
	color: #FFFFFF;
	text-decoration: none;
 }

#block-views-uawind-featured-block-1  .views-field-comment-count{
    background: url("../images/coment_icon.gif") no-repeat;
	display: block;
	color: #717171;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
    margin: 0px 2px 0 4px;
	padding-left: 2em;
    padding-top: 1px;
	line-height: 11px;
    text-decoration: none;
    text-transform: uppercase;
}
 
 
#block-views-uawind-featured-block-1  .views-field-comment-count a, .views-field-comment-count a:active, .views-field-comment-count a:hover{
	display: block; width:100%; height:100%;
    color: #717171;
	text-decoration: none;
} 

/* uawind rating */


#block-quicktabs-uawind-rating  { /* uawind rating block */
display:block;
position:relative;
float:left;
width: 225px;
margin-bottom:0;
clear:none;
}
#quicktabs-container-uawind_rating .field-content {
display:inline;
}

#quicktabs-container-uawind_rating .popular-part{
	height: 40px;
	position: relative;
	margin:4px;
	width: 220px;
	background-color: #d2daf9;  
}

#quicktabs-container-uawind_rating .popular-part:after{
   font-size: 50px;
	color: #d8eaff;
	font-family: "Comic Sans MS", cursive, sans-serif;
    font-weight: 900;
    position: absolute;
    top: 10px;
    left: 180px;
    z-index: 0;
  }
#quicktabs-container-uawind_rating .views-row-1:after{
content: "1";
}
#quicktabs-container-uawind_rating .views-row-2:after {
content: "2";
}
#quicktabs-container-uawind_rating .views-row-3:after {
content: "3";
}
#quicktabs-container-uawind_rating .views-row-4:after {
content: "4";
}
#quicktabs-container-uawind_rating .views-row-5:after {
content: "5";
}  
  
#quicktabs-container-uawind_rating .popular-part:hover{
background-color: #2A2A2A;
}
 
 #quicktabs-container-uawind_rating .user-picture {
    float: left;
	height: 40px;
	line-height: 0;
    margin: 0 5px 0 0px;
	vertical-align: middle;
   }
 
 #quicktabs-container-uawind_rating .user-picture img{
    width: 40px;
	max-height: 40px;
	border: 0 none;
	margin:0 5px 0 0;
}

 #quicktabs-container-uawind_rating .logo-for-comment {
	float: left;   
	line-height: 0;
    background: url("../images/logo-for-comment.gif");
	background-size: cover;
	width: 40px;
	border: 0 none;
	height: 29px;
	margin:0 5px 0 0;
}



#quicktabs-container-uawind_rating  .views-field-name,
#quicktabs-container-uawind_rating  .views-field-comment-count, 
#quicktabs-container-uawind_rating  .views-field-value{
display:inline;
}

#quicktabs-container-uawind_rating  .views-field-value{
z-index:10;
}

#quicktabs-container-uawind_rating  .views-field-comment-count {
background: url("../images/coment_icon2.gif") 20% 100% no-repeat;
padding-left: 20px;
}

#quicktabs-container-uawind_rating  .views-field-value {
background: url("../images/thumb_icon.gif") 20% 90% no-repeat;
padding-left: 20px;
}


#quicktabs-container-uawind_rating  .views-field-name a,
#quicktabs-container-uawind_rating  .views-field-name  a:hover,
#quicktabs-container-uawind_rating  .views-field-name  a:active
{	display:inline;
	font-size: 9px;
    font-weight: normal;
    text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
    color: black;
	text-decoration:none;
}

#quicktabs-container-uawind_rating .views-field-comment-count a,
#quicktabs-container-uawind_rating .views-field-comment-count a:hover,
#quicktabs-container-uawind_rating .views-field-comment-count a:active,
#quicktabs-container-uawind_rating  .views-field-value a,
#quicktabs-container-uawind_rating  .views-field-value a:hover,
#quicktabs-container-uawind_rating  .views-field-value a:active
{
    font-family: Arial,Helvetica,sans-serif;
    color: black;
	font-size: 9px;
    font-weight: normal;
	text-decoration:none;
}

 #quicktabs-container-uawind_rating  .views-field-title {
 height: 22px;
 padding-right:20px;
 }

 #quicktabs-container-uawind_rating  .views-field-title a,
 #quicktabs-container-uawind_rating .views-field-title a:active, 
 #quicktabs-container-uawind_rating  .views-field-title a:hover{
	display: block; width:100%; height:100%;
	/*color: #005FB0;*/
	color:black;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
	line-height:1em;
	padding: 2px 2px 0 0;
 }
#block-quicktabs-uawind-rating h2.block-title{
 /*display:none;*/
}
#quicktabs-uawind_rating ul.quicktabs-tabs {
margin:0px; text-align:right;
}
#quicktabs-uawind_rating{
position: relative;
top:-18px;
}
#quicktabs-uawind_rating a{
 font-size:87%;
 font-family: "lucida grande",verdana,sans-serif;
 text-decoration:none;
}
#quicktabs-uawind_rating li a{
color: #D2DAF9;
}
#quicktabs-uawind_rating li.active a{
color: #005FB0;
}
#featured_content .block{
margin-bottom:0;
padding-bottom:0;
}

/* 
***    new on forum 
*/

#block-views-new-on-forum-block{
width:190px;
position:relative;
display:block;
clear:right;
margin-left:765px;
}

#block-views-new-on-forum-block .view-new-on-forum{
line-height: 1em;
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
}
#block-views-new-on-forum-block .views-field-title {
	padding-top: 0.3em;
    font-weight: bold;
}
#block-views-new-on-forum-block .views-field-taxonomy-forums {
    font-weight: bold;
	color: black;
	margin: 0.3em 0 0.3em 0;
	}
#block-views-new-on-forum-block .views-field-name {
    font-weight: bold;
    line-height: 1.2em;
	display:inline;
	margin-right: 5px;
	margin-top:0;
	padding:0;
	
  }
#block-views-new-on-forum-block .views-field-created{
    display:inline;
	font-size: 9px;
	line-height: 1.2em;
	margin:0; padding:0;
}

/* new on forum  END*/


/* top banner */
.region-top-banner {
text-align:center;
margin: 10px auto 0 10px;
display: block;
padding:0;
}
.region-top-banner .block{
margin:0;
}
/* top banner END*/


/* new comments*/
.new-comments-list{
margin-left: 1.1em;
}
.view-new-c{
margin-top: 1.1em;
}
